<h1>Цели проекта</h1>
<ul>
  <li>создать курс для быстрой подготовки разработчиков начального уровня</li>
  <li>научиться создавать проекты под свои нужды</li>
  <li>получить знания, которые позволят устроится на работу веб-разработчиком</li>
  <li>основать свою компанию по веб-разработке</li>
</ul>
<h2>Обзор архитектуры веб-приложений</h2>
<iframe width="560" height="315" src="https://www.youtube.com/embed/S0e_5a2WB60" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
